@font-face {
    font-family: 'Alokary';
    src: url('../fontes/Alokary/Alokary.eot');
    src: url('../fontes/Alokary/Alokary.eot?#iefix') format('embedded-opentype'),
         url('../fontes/Alokary/Alokary.woff2') format('woff2'),
         url('../fontes/Alokary/Alokary.woff') format('woff'),
         url('../fontes/Alokary/Alokary.ttf') format('truetype'),
         url('../fontes/Alokary/Alokary.svg#my_fontpersonal_use') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Lisboa';
    src: url('../fontes/LisboaPro/Lisboa.eot');
    src: url('../fontes/LisboaPro/Lisboa.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/Lisboa.woff2') format('woff2'),
        url('../fontes/LisboaPro/Lisboa.woff') format('woff'),
        url('../fontes/LisboaPro/Lisboa.ttf') format('truetype'),
        url('../fontes/LisboaPro/Lisboa.svg#Lisboa') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Extra Bold';
    src: url('../fontes/LisboaPro/LisboaExtraBold.eot');
    src: url('../fontes/LisboaPro/LisboaExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/LisboaExtraBold.woff2') format('woff2'),
        url('../fontes/LisboaPro/LisboaExtraBold.woff') format('woff'),
        url('../fontes/LisboaPro/LisboaExtraBold.ttf') format('truetype'),
        url('../fontes/LisboaPro/LisboaExtraBold.svg#LisboaExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Bold';
    src: url('Lisboa-Bold.eot');
    src: url('../fontes/LisboaPro/Lisboa-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/Lisboa-Bold.woff2') format('woff2'),
        url('../fontes/LisboaPro/Lisboa-Bold.woff') format('woff'),
        url('../fontes/LisboaPro/Lisboa-Bold.ttf') format('truetype'),
        url('../fontes/LisboaPro/Lisboa-Bold.svg#Lisboa-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Bold Italic';
    src: url('../fontes/LisboaPro/Lisboa-BoldItalic.eot');
    src: url('../fontes/LisboaPro/Lisboa-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/Lisboa-BoldItalic.woff2') format('woff2'),
        url('../fontes/LisboaPro/Lisboa-BoldItalic.woff') format('woff'),
        url('../fontes/LisboaPro/Lisboa-BoldItalic.ttf') format('truetype'),
        url('../fontes/LisboaPro/Lisboa-BoldItalic.svg#Lisboa-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Light';
    src: url('../fontes/LisboaPro/LisboaLight.eot');
    src: url('../fontes/LisboaPro/LisboaLight.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/LisboaLight.woff2') format('woff2'),
        url('../fontes/LisboaPro/LisboaLight.woff') format('woff'),
        url('../fontes/LisboaPro/LisboaLight.ttf') format('truetype'),
        url('../fontes/LisboaPro/LisboaLight.svg#LisboaLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Italic';
    src: url('../fontes/LisboaPro/Lisboa-Italic.eot');
    src: url('../fontes/LisboaPro/Lisboa-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/Lisboa-Italic.woff2') format('woff2'),
        url('../fontes/LisboaPro/Lisboa-Italic.woff') format('woff'),
        url('../fontes/LisboaPro/Lisboa-Italic.ttf') format('truetype'),
        url('../fontes/LisboaPro/Lisboa-Italic.svg#Lisboa-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Extra Light';
    src: url('../fontes/LisboaPro/LisboaExtraLight.eot');
    src: url('../fontes/LisboaPro/LisboaExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/LisboaExtraLight.woff2') format('woff2'),
        url('../fontes/LisboaPro/LisboaExtraLight.woff') format('woff'),
        url('../fontes/LisboaPro/LisboaExtraLight.ttf') format('truetype'),
        url('../fontes/LisboaPro/LisboaExtraLight.svg#LisboaExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Heavy Italic';
    src: url('../fontes/LisboaPro/LisboaHeavy-Italic.eot');
    src: url('../fontes/LisboaPro/LisboaHeavy-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/LisboaHeavy-Italic.woff2') format('woff2'),
        url('../fontes/LisboaPro/LisboaHeavy-Italic.woff') format('woff'),
        url('../fontes/LisboaPro/LisboaHeavy-Italic.ttf') format('truetype'),
        url('../fontes/LisboaPro/LisboaHeavy-Italic.svg#LisboaHeavy-Italic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Extra Light Italic';
    src: url('../fontes/LisboaPro/LisboaExtraLight-Italic.eot');
    src: url('../fontes/LisboaPro/LisboaExtraLight-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/LisboaExtraLight-Italic.woff2') format('woff2'),
        url('../fontes/LisboaPro/LisboaExtraLight-Italic.woff') format('woff'),
        url('../fontes/LisboaPro/LisboaExtraLight-Italic.ttf') format('truetype'),
        url('../fontes/LisboaPro/LisboaExtraLight-Italic.svg#LisboaExtraLight-Italic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Light Italic';
    src: url('../fontes/LisboaPro/LisboaLight-Italic.eot');
    src: url('../fontes/LisboaPro/LisboaLight-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/LisboaLight-Italic.woff2') format('woff2'),
        url('../fontes/LisboaPro/LisboaLight-Italic.woff') format('woff'),
        url('../fontes/LisboaPro/LisboaLight-Italic.ttf') format('truetype'),
        url('../fontes/LisboaPro/LisboaLight-Italic.svg#LisboaLight-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Extra Bold Italic';
    src: url('../fontes/LisboaPro/LisboaExtraBold-Italic.eot');
    src: url('../fontes/LisboaPro/LisboaExtraBold-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/LisboaExtraBold-Italic.woff2') format('woff2'),
        url('../fontes/LisboaPro/LisboaExtraBold-Italic.woff') format('woff'),
        url('../fontes/LisboaPro/LisboaExtraBold-Italic.ttf') format('truetype'),
        url('../fontes/LisboaPro/LisboaExtraBold-Italic.svg#LisboaExtraBold-Italic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Medium Italic';
    src: url('../fontes/LisboaPro/LisboaMedium-Italic.eot');
    src: url('../fontes/LisboaPro/LisboaMedium-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/LisboaMedium-Italic.woff2') format('woff2'),
        url('../fontes/LisboaPro/LisboaMedium-Italic.woff') format('woff'),
        url('../fontes/LisboaPro/LisboaMedium-Italic.ttf') format('truetype'),
        url('../fontes/LisboaPro/LisboaMedium-Italic.svg#LisboaMedium-Italic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lisboa Medium';
    src: url('../fontes/LisboaPro/LisboaMedium.eot');
    src: url('../fontes/LisboaPro/LisboaMedium.eot?#iefix') format('embedded-opentype'),
        url('../fontes/LisboaPro/LisboaMedium.woff2') format('woff2'),
        url('../fontes/LisboaPro/LisboaMedium.woff') format('woff'),
        url('../fontes/LisboaPro/LisboaMedium.ttf') format('truetype'),
        url('../fontes/LisboaPro/LisboaMedium.svg#LisboaMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



:root {

    --gray-jornadas: #2d3748;
    --gray-dark-jornadas: #232b3a;
    --yellow-jornadas: #ffd34b;

}


/* Tipografia */
body{ 
    font-family: 'Lisboa'; 
    color: white;
    line-height: 1.5;
    background-color: var(--gray-jornadas);
}

.container{
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 40px;
}

.main-title{
    position: relative;
    font-family: 'Alokary';
    font-size: 160px;
    color: var(--yellow-jornadas);
    line-height: 0;
    padding-bottom: 50px;
    margin-top: 65px;
    z-index: 1;
    text-align: center;
}

.second-title{
    width: 85%;
    font-family: 'Lisboa Bold';
    font-size: 35px;
    color: var(--yellow-jornadas);
    margin-bottom: 60px;
}

.headline-title{
    font-family: 'Lisboa Bold';
    font-size: 100px;
    color: var(--yellow-jornadas);
    line-height: 1.5;
    margin: 0;
}

.text-normal{
    font-family: 'Lisboa';
    font-size: 20px;
}

.header-jornadas{
    position: relative;
    background-color: var(--gray-dark-jornadas);
    max-width: 1500px;
    margin: 0 auto;
}


.wrap-img-header{
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    padding-top: 50px;
    padding-bottom: 50px;
}

.logoIEShHeader{
    margin-top: 30px;
}

.ondasHeader{
    position: absolute;
    width: 100%;
    bottom: -15px;
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;   
}


.wrap-first-section{
    display: flex;
    flex-direction: row;    
}

.wrap-img-firts-section{
    width: 70%;
}

.text-firts-section{
    flex: 1;
    padding: 35px 60px;
    margin-top: 90px;
    margin-left: -200px;
    background-color: var(--gray-jornadas);
}

.img-firts-section{
    width: 100%;
}

.wrap-inscricoes-header{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.icon-inscricao, .icon-horario{
    width: 100px;
    margin-left: 20px;    
}

.cupao-firts, .cupao-second{
    width: 250px;
    margin-left: 20px;
}

.arrows-link{
    width: 60px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;    
}

.btn-registo{
    font-size: 30px;
    border-radius: 5px;
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 75px);
    max-width: 1500px;
    padding: 20px 40px;
    margin: 0;
    text-align: center;
    box-sizing: border-box;
    color: var(--gray-jornadas);
    text-decoration: none;
    background-color: var(--yellow-jornadas);    
}

.btn-registo:active {
  transform: translateY(4px);
}

.btn-registo h3{
    display: inline;
    line-height: 0;
}


.wrap-text-icon{
    display: flex;
    justify-content: center;
}


.wrap-inscricoes{
    margin-top: 60px;
    margin-bottom: 60px;
}


.wrap-horarios{
    background-color: var(--gray-dark-jornadas);
    padding: 30px 80px;
}

.wrap-horarios-header{
    display: flex;
}

.wrap-horario-footer{
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    flex-wrap: wrap;
}

.icon-setembro{
    max-width: 280px;
    /* width: 30%; */
}


.wrap-oradores{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 50px;
    margin-top: 50px;
}

.wrap-oradores-footer{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-flow: wrap;
    margin-bottom: 25px;    
}

.wrap-img-orador{
    text-align: center;
}

.wrap-img-orador h4{
    font-size: 28px;
    line-height: 0;
    margin: 20px 0 25px 0;    
    font-weight: 400;
}

.wrap-img-orador i{    
    margin: 0 5px;
    font-size: 22px;
}

.wrap-img-orador i{
    color: var(--yellow-jornadas);
    display: none;
}

.wrap-img-orador a > i{
    color: var(--yellow-jornadas);
    display: none;
}

.imgOradores{
    max-width: 210px;
    width: 100%;
}

.wrap-local{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background-color: var(--gray-dark-jornadas);
    padding: 30px 80px;
    margin-bottom: 100px;    
}

.wrap-programa{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 50px;

}

.sub-title{
    font-size: 40px;
    font-weight: 400;   
}

.wrap-local-header .sub-title{
    line-height: 0;
}

.sub-title.two{
    margin-bottom: 0;
}

.img-torreAguilha{
    width: 100%;
}


.wrap-local .wrap-text-icon{
    justify-content: flex-start;
}


.wrap-local strong{
    color: var(--yellow-jornadas);
}

.wrap-local p{
    font-size: 20px;
}

.wrap-local a{
    color: var(--yellow-jornadas);
    text-decoration: none;
}

.img-Hotel-torreAguilha{
    width: 100%;
}

.footer-jornadas{
    overflow: hidden;
    max-width: 1500px;
    margin: 0 auto;
    text-align: center;    
}

footer{
    text-align: center;
}

.logo-footer{
    margin-top: 50px;
}


.bigEneagrama{
    color: white;
    font-size: 50px;
    line-height: 1;
}

.lista-programa > h3{
    font-size: 50px;
    color: var(--yellow-jornadas);
    margin: 0;
}

.lista-programa > ul{
    list-style: none;
    font-size: 20px;
}

.horas{
    width: 90px;
    display: inline-block;
    font-weight: bold;
}

.lista-programa > ul > li{
    padding-bottom: 15px;
}

.lista-circle:before{
    content: '';
    display: inline-block;
    width: 13px;
    height: 13px;
    border-radius: 50px;
    margin-right: 15px;
    background-color: var(--yellow-jornadas);
}

.lista-circle{
    display: inline-block;
    width: calc(100% - 90px);
}

.label-online{
    background-color: #009eff;
    padding: 5px 10px;
    margin-left: 10px;
    border-radius: 5px;
    color: var(--yellow-jornadas);
    font-weight: bold;
}

.wrap-programa a{
    text-decoration: none;
}

.wrap-programa a:hover .label-online{
    background-color: var(--gray-dark-jornadas);
}

.label-online.out{
    margin-right: 10px;
}

.inscricao-mail > a{
    color: var(--yellow-jornadas);
}

@media(max-width: 1400px){
   .img-firts-section{object-fit: cover; height: 100%; width: 100%;}
   .wrap-img-firts-section {overflow: hidden;}
}


@media(max-width:1200px){
    .wrap-inscricoes-header {flex-direction: column; align-items: start;margin-bottom: 15px;}
    .headline-title{margin: 0;}
}



@media(max-width:1024px){
   .main-title {font-size: max(15vw, 45px);} 
   .ondasHeader{bottom: 0;}
   .header-jornadas{padding-left: 10px; padding-right: 10px;}
   .second-title {font-size: 25px; margin-top: -26px;}
   .container{padding: 0 20px;}
   .headline-title{font-size: max(8vw, 45px);}
   .icon-inscricao, .icon-horario {width: 70px;}
   .wrap-img-orador{margin-top: 20px;}
   .sub-title{font-size: 25px;}
   .ondas-footer{margin-left: -30vw;}
   .bigEneagrama {font-size: 40px;}
   .lista-programa h3{font-size: 25px;}
   .lista-programa > ul{padding: 0;}
}


@media(max-width:800px){
    .ondasHeader{min-width: 1000px; margin-right:-25vw;}
    .wrap-first-section{flex-direction: column;}
    .wrap-img-firts-section{width: 100%;}
    .text-firts-section{padding: 5px 0px; margin-top: 0; margin-left: 0;}
    .wrap-horarios{padding: 30px 50px;}
    .wrap-local{padding: 30px 50px;}
    .icon-setembro {margin: 0 0 50px 10%;}
    .ondas-footer{margin-left: -70vw;}
}

@media(max-width:600px){
    .ondasHeader{min-width: 1000px; margin-right:-45vw;}
    .cupao-firts, .cupao-second {width: calc(50% - 20px);margin-left: 10px;}
    .wrap-horario-footer{flex-direction: column;align-items: center;}
    .ondas-footer{margin-left: -100vw;}
}

@media(min-width:490px) and (max-width:1024px){
    .main-title {position: relative; font-size: max(15vw, 45px); margin-top: 45px; z-index: 9999;}
    .header-jornadas{overflow: hidden;}
    .logoIEShHeader{width: 180px;margin-top: 65px;}
}

@media(max-width:490px){
    .ondasHeader{min-width: 1000px; margin-left:-250px;position: relative;margin-bottom: -9px;}
    .wrap-img-header{flex-direction:column; align-items:center;}
    .logoIEShHeader {margin-top: 0;margin-left: 46px;width: 100px;margin-bottom: 20px;}
    .wrap-img-header{padding-top: 30px;padding-bottom: 10px;}
    .logoEventoPortugal{width: 210px;}
    .header-jornadas{overflow: hidden;}
    .main-title {margin-top: 25px;}
    .second-title{width: 100%;} 
    .text-normal {font-size: 18px;}
    .cupao-firts, .cupao-second {width: 100%; margin-left: 0;}
    .arrows-link{display: none;}
    .btn-registo {width: 100%;}
    .wrap-horarios {padding: 30px 25px;}
    .wrap-local{padding: 30px 25px;}
    .cupao-firts{margin-bottom: 15px; margin-top: 10px;}
    .icon-setembro {max-width: 250px;}
    .wrap-local-footer{overflow: hidden;}
    .img-torreAguilha {width: 200%; margin-left: -40%;}
    .img-Hotel-torreAguilha {width: 200%; margin-left: -25%;}
    .wrap-local{overflow: hidden;}
    .ondas-footer{margin-left: -205vw;}
    .main-title {font-size: max(10vw, 12vw);}
}